<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>LookInside</string>
	<key>LookInside Document</key>
	<string>LookInside 文档</string>
	<key>NSHumanReadableCopyright</key>
	<string>LookInside，Lookin 的社区延续版本</string>
</dict>
</plist>
